﻿body {
    /*direction:rtl;*/
    
}

.formdes .checkbox input[type=checkbox] {
    margin: 0px 0 0;
    width: 18px;
    height: 20px;
    display:inline-block !important;
}

#email-builder .formdes .checkbox input[type=checkbox] {
    float: none;
    display: inline-block;
}

#email-builder .formdes .row {
    margin-bottom: 0px;
}

.formdes a.link {
    text-decoration:underline;
}

.formdes label.regularText {
    font-weight:normal;
    border-width:0px;
    background-color:transparent;
    padding:0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.formdes .checkbox label span, .radio label span {
    padding-right: 24px;
}

#email-builder .formdes .checkbox label span, .radio label span {
    padding-right: 5px;
}

#email-builder .formdes .checkboxText {
    padding-right: 5px;
}


.formdes .form-group {
    direction:rtl;
}

.formdes .form-group>div>br {
    display:none;
}

.formdes .heightHolder {
    height:20px;
}


.formdes ul.dropdown-menu li{
    text-align: right;
}

.formdes ul.dropdown-menu > li > a {
    padding-left:0px;
    padding-right:10px;
}


.formdes {
    min-height:100px;
    padding-top: 5px;
    font-size: 13px;
}

.formdes ul, .formdes ol {
    margin-top: 10px;
    margin-bottom: 10px;
}

.formdes label {
    display: inline-block;
    margin-bottom: 5px;
    /*font-weight: bold;*/
}


.formdes .text-muted {
    margin-right: 2px;
}

.formdes .text-muted:empty {
   display:none;
}

.formdes button {
    width:100% !important;
}

#resultController label.regularText {
    border:none;
}

.checkbox a {
        font-family: inherit !important;
        font-size: inherit !important;
        color:inherit !important;
        text-decoration:underline;
}

/* --custom-combobox-- */
.custom-combobox {
	position: relative;
	display: inline-block;
}
.custom-combobox-toggle {
	position: absolute !important;
	top: 0;
	bottom: 0;
	margin-right: -1px !important;
	padding: 0 !important;
}
.custom-combobox-input {
	margin: 0;
	padding: 5px 10px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px !important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px !important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 3px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px !important;
    border-top-left-radius: 3px;
}

.ui-menu .ui-menu-item {
    text-align:right;
}



/* //-----------------------------------------------------------------// */

@media (min-width: 768px) {
  
    *[class^='col-']{ 
        float:right !important;
    }

}




